<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
define('WRENCHBOARD_ACCOUNT_TOPUP_RESULT', 11061); 

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "tx_ref" =>"c8ee592a-b748-4ac9-a90a-5eeb2e9f40b3",
    'action'=>WRENCHBOARD_ACCOUNT_TOPUP_RESULT
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,"topupresult");

?>

